div.modal-content {
    border: 3px solid rgb(33, 37, 41);
    background: linear-gradient(14deg, #c5d4e5, #eaebec);
    border-radius: 5px;
}

div.modal-header {
    background-color: rgb(33, 37, 41);
    color: rgba(255, 255, 255, 0.75);
    border-radius: 0px;
}

div.modal-header h5 {
    color: white;
}

div.modal-header .button-close {
    color: white;
}